## odysseus 1.7.7

=== meson_options.txt ===
option('appstream', type: 'boolean', value: true, description: 'Use appstream to recommend compatible apps')
option('gcr', type: 'boolean', value: true, description: 'Use GCR to show certificate details, HEAVILY RECOMMENDED')
