=== debian/changelog ===
odysseus (1.7.7-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 11 May 2021 17:21:13 -0400

com.github.alcinnz.odysseus (1.0.0) precise; urgency=low

  * Initial Release.

 -- Adrian Cochrane <alcinnz@lavabit.com>  Fri, 22 Dec 2017 07:53:59 +1300
