=== debian/control ===
Source: odysseus
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Adrian Cochrane <alcinnz@lavabit.com>
Build-Depends: meson,
               debhelper (>= 9),
               libgtk-3-dev,
               libgranite-dev (>= 0.3.0),
               valac (>= 0.26),
               libwebkit2gtk-4.0-dev (>= 2.10.9),
               libjson-glib-dev (>= 1.1.2),
               libsoup2.4-dev (>= 2.52.2),
               libsqlite3-dev (>= 3.11.0),
               libappstream-dev (>= 0.10),
               libgcr-3-dev (>= 3.18.0),
               gettext,
               html-xml-utils
Standards-Version: 3.9.3

Package: odysseus
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, html-xml-utils (>= 7)
Description: A simple and performant yet powerful window onto the open decentralized web
 Odysseus is a convenient and privacy-respecting web browser, that increasingly,
 gently, and unobtrusively guides you wherever you want to go online.
 Through this well thought out simplicity Odysseus lets you focus on the webpages
 that matter to you.
